burn_classes:
  unburned: 86794
  low: 28722
  moderate: 13064
  high: null
emampr_landcover_vote_2015:
  42: 236885
  52: 30806
  95: 2321
  43: 304
  31: 156
  90: 45
  11: 23
soil_textures:
  clay loam: 270517
  silt loam: 23
